{% extends 'base.html.twig' %}

{% block title %}Carrosserie{% endblock %}

{% block body %}
    <h1>Carrosserie</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ carrosserie.id }}</td>
            </tr>
            <tr>
                <th>Facad_av</th>
                <td>{{ carrosserie.facadAv }}</td>
            </tr>
            <tr>
                <th>Facad_ar</th>
                <td>{{ carrosserie.facadAr }}</td>
            </tr>
            <tr>
                <th>Facad_left</th>
                <td>{{ carrosserie.facadLeft }}</td>
            </tr>
            <tr>
                <th>Facad_right</th>
                <td>{{ carrosserie.facadRight }}</td>
            </tr>
            <tr>
                <th>Toit</th>
                <td>{{ carrosserie.toit }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('carrosserie_index') }}">back to list</a>

    <a href="{{ path('carrosserie_edit', {'id': carrosserie.id}) }}">edit</a>

    {{ include('carrosserie/_delete_form.html.twig') }}
{% endblock %}
